/* Fonts */
/* Site colours */
/* Bootstrap media queries */
@font-face {
  font-family: 'chronica_pro';
  src: url("../fonts/chronicapro-light-webfont.eot");
  src: url("../fonts/chronicapro-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/chronicapro-light-webfont.woff2") format("woff2"), url("../fonts/chronicapro-light-webfont.woff") format("woff"), url("../fonts/chronicapro-light-webfont.ttf") format("truetype"), url("../fonts/chronicapro-light-webfont.svg#chronica_prolight") format("svg");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'chronica_pro';
  src: url("../fonts/chronicapro-book-webfont.eot");
  src: url("../fonts/chronicapro-book-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/chronicapro-book-webfont.woff2") format("woff2"), url("../fonts/chronicapro-book-webfont.woff") format("woff"), url("../fonts/chronicapro-book-webfont.ttf") format("truetype"), url("../fonts/chronicapro-book-webfont.svg#chronica_probook") format("svg");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'chronica_pro';
  src: url("../fonts/chronicapro-medium-webfont.eot");
  src: url("../fonts/chronicapro-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/chronicapro-medium-webfont.woff2") format("woff2"), url("../fonts/chronicapro-medium-webfont.woff") format("woff"), url("../fonts/chronicapro-medium-webfont.ttf") format("truetype"), url("../fonts/chronicapro-medium-webfont.svg#chronica_promedium") format("svg");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'chronica_pro';
  src: url("../fonts/chronicapro-bold-webfont.eot");
  src: url("../fonts/chronicapro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/chronicapro-bold-webfont.woff2") format("woff2"), url("../fonts/chronicapro-bold-webfont.woff") format("woff"), url("../fonts/chronicapro-bold-webfont.ttf") format("truetype"), url("../fonts/chronicapro-bold-webfont.svg#chronica_probold") format("svg");
  font-weight: 600;
  font-style: normal; }

html {
  font-size: 16px;
  overflow-x: hidden; }
  @media only screen and (max-width: 1024px) {
    html {
      font-size: 15px; } }
  @media only screen and (max-width: 767px) {
    html {
      font-size: 14px; } }
  html body {
    overflow-x: hidden;
    line-height: 1;
    color: #000;
    font-family: "chronica_pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 300; }
    html body a {
      color: #c0ab69; }
      html body a:hover {
        text-decoration: none; }
      html body a:focus {
        outline: none;
        text-decoration: none; }

.call-to-action.container {
  margin-right: auto;
  margin-left: auto;
  padding: 0; }

@media only screen and (min-width: 900px) {
  .wide.container {
    width: 900px; } }

@media only screen and (min-width: 1120px) {
  .wide.container {
    width: 1120px; } }

@media only screen and (min-width: 1320px) {
  .wide.container {
    width: 1320px; } }

p {
  line-height: 1.2em; }

.home h1,
h2 {
  margin-top: 0;
  color: #c0ab69;
  font-size: 1.625rem;
  text-transform: capitalize; }
  @media only screen and (min-width: 992px) {
    .home h1,
    h2 {
      text-align: right; } }

h2 {
  font-weight: 600; }

h3 {
  font-size: 33px;
  font-weight: 600; }

h4 {
  font-size: 24px;
  font-weight: 600; }

h5 {
  font-size: 20px;
  font-weight: 500; }

h6 {
  font-size: 14px;
  font-weight: 500; }

hr {
  border: 0;
  height: 2px;
  background: #d8d8d8;
  margin: 30px 0; }

/* Page Styles*/
#main-content {
  margin-top: 30px; }
  #main-content aside {
    padding-right: 20px; }
    @media only screen and (min-width: 992px) {
      #main-content aside {
        border-right: 1px solid #000; } }
  #main-content .introduction p {
    margin: 0 0 10px 10px; }
  #main-content p {
    margin: 0 0 10px 0; }
  #main-content .content {
    padding-bottom: 40px; }
    @media only screen and (min-width: 992px) {
      #main-content .content {
        padding-left: 10px; } }
  #main-content .text,
  #main-content .email {
    padding-bottom: 20px; }
  #main-content img {
    width: 100%;
    height: auto;
    margin-bottom: 15px; }

/** page styles end **/
.npr {
  padding-right: 0; }

.npl {
  padding-left: 0; }

.btn {
  border-radius: 0;
  background-color: #c0ab69;
  padding: 9px 10px 7px;
  display: inline-block;
  color: #fff;
  border: 1px solid #c0ab69;
  font-size: 0.8125rem;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .btn:hover, .btn:focus {
    background-color: #fff;
    color: #c0ab69; }

/**** Forms ****/
form.pddm-form {
  margin-top: 40px; }
  form.pddm-form input[type="number"] {
    -moz-appearance: textfield; }
    form.pddm-form input[type="number"]::-webkit-inner-spin-button, form.pddm-form input[type="number"]::-webkit-outer-spin-button {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      margin: 0; }
  form.pddm-form .error,
  form.pddm-form .error input.form-control,
  form.pddm-form .error textarea.form-control {
    border-color: #FF0000 !important;
    box-shadow: none !important;
    color: #FF0000 !important; }
  form.pddm-form .status .throbber {
    border-radius: 15px !important;
    background-color: #FF0000;
    display: inline-block;
    height: 20px;
    margin-left: 15px;
    position: relative;
    top: 5px;
    width: 20px;
    -webkit-animation: scaleout 1s infinite ease-in-out;
    -moz-animation: scaleout 1s infinite ease-in-out;
    animation: scaleout 1s infinite ease-in-out; }
  form.pddm-form .message {
    min-height: 45px; }
  form.pddm-form p.error {
    color: #FF0000 !important; }
  form.pddm-form p.success {
    color: #c0ab69 !important; }
  form.pddm-form button.btn {
    margin-left: 95px; }

form .throbber, .pddm-throbber {
  border-radius: 15px !important;
  background-color: #FF0000;
  display: inline-block;
  height: 20px;
  margin-left: 15px;
  position: relative;
  top: 5px;
  width: 20px;
  -webkit-animation: scaleout 1s infinite ease-in-out;
  -moz-animation: scaleout 1s infinite ease-in-out;
  animation: scaleout 1s infinite ease-in-out; }

@keyframes scaleout {
  0% {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

label {
  font-size: 0.75rem; }

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  border: 1px solid #000;
  background-image: url("../images/form-select.png");
  background-repeat: no-repeat;
  background-position: right 15px bottom 10px; }
  select::-ms-expand {
    display: none; }
  select:focus {
    outline: none !important; }

input,
input.form-control,
textarea,
textarea.form-control {
  display: inline-block; }
  input:focus,
  input.form-control:focus,
  textarea:focus,
  textarea.form-control:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(192, 171, 105, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(192, 171, 105, 0.6);
    border-color: #c0ab69; }

input[readonly],
input[disabled] {
  background-color: #f9f9f9; }
  input[readonly]:focus,
  input[disabled]:focus {
    box-shadow: none; }

input[type="number"] {
  -moz-appearance: textfield; }
  input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; }

.form-group {
  position: relative; }
  .form-group label {
    position: absolute;
    top: 10px;
    left: 0;
    width: 110px; }
    .form-group label + input,
    .form-group label + textarea {
      margin-left: 110px;
      width: calc(100% - 110px); }

input:not([type="submit"]),
textarea.form-control {
  border: 1px solid #000;
  text-indent: 5px;
  padding: 8px 6px 6px 0;
  -webkit-appearance: none; }

span.required {
  display: none; }

.form-group {
  margin-bottom: 0; }

.form-control {
  box-shadow: none;
  border-radius: 0; }

select {
  text-indent: 5px;
  padding: 4px 4px 4px 0; }

textarea {
  height: 100px;
  margin-bottom: 20px; }

input[type="radio"] + label span,
input[type="checkbox"] + label span {
  display: block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  background: url("../images/form-checkbox.png") left top no-repeat;
  cursor: pointer; }

input[type="radio"] {
  display: none; }
  input[type="radio"] + label span {
    margin: 0 auto -40px; }

input[type="checkbox"] {
  display: none; }
  input[type="checkbox"] + label {
    display: inline-block; }
    input[type="checkbox"] + label span {
      display: inline-block;
      margin: 20px 20px 22px 0; }

input[type="radio"]:checked + label span,
input[type="checkbox"]:checked + label span {
  background: url("../images/form-checkbox.png") -20px top no-repeat; }

header.header {
  font-size: 1.0625rem;
  position: relative;
  background-color: #fff;
  z-index: 1; }
  @media only screen and (max-width: 991px) {
    header.header {
      font-size: 1rem; } }
  header.header .logo {
    margin-top: 30px;
    margin-bottom: 15px; }

#phone {
  margin-top: 30px; }
  @media only screen and (max-width: 991px) {
    #phone {
      margin-top: 33px; } }
  @media only screen and (min-width: 768px) {
    #phone {
      float: right; } }
  #phone a span {
    display: inline-block;
    margin-right: 5px;
    font-weight: 200;
    color: #000; }
  #phone a:hover {
    color: #c0ab69; }

@media only screen and (max-width: 767px) {
  #top-bar {
    background-color: #c0ab69;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px; }
    #top-bar #phone {
      margin: 15px 0 10px; }
      #top-bar #phone a,
      #top-bar #phone a > span {
        color: #fff; }
        #top-bar #phone a:hover,
        #top-bar #phone a > span:hover {
          color: #fff; }
        #top-bar #phone a span,
        #top-bar #phone a > span span {
          color: #fff; } }

/* 
 * Hamburger menu  
 * and drop down 
 */
.navbar-toggle {
  position: absolute;
  z-index: 1;
  right: 15px;
  top: -36px; }
  .navbar-toggle .icon-bar {
    left: 0;
    width: 20px;
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background-color: #000; }
    .navbar-toggle .icon-bar:nth-of-type(2) {
      top: 4px;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }
    .navbar-toggle .icon-bar:nth-of-type(3) {
      background-color: transparent; }
    .navbar-toggle .icon-bar:nth-of-type(4) {
      top: 0;
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg); }
  .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
    top: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
    background-color: #000;
    top: 2px; }
  .navbar-toggle.collapsed .icon-bar:nth-of-type(4) {
    top: 8px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

/** Mobile Nav Css **/
@media only screen and (max-width: 767px) {
  #nav-container {
    padding: 0; }
  nav#main-menu {
    padding: 0;
    margin-top: 0;
    padding-bottom: 10px;
    -webkit-box-shadow: none;
    box-shadow: none; }
    nav#main-menu ul.nav {
      margin: 0;
      float: none !important; }
      nav#main-menu ul.nav > li > a {
        text-align: left !important; } }

nav#main-menu {
  padding-right: 0;
  font-weight: 200; }
  nav#main-menu ul.nav > li {
    padding-left: 20px;
    padding-right: 20px; }
    @media only screen and (max-width: 991px) {
      nav#main-menu ul.nav > li {
        padding-left: 15px;
        padding-right: 15px; } }
    nav#main-menu ul.nav > li:last-of-type {
      padding-right: 0; }
    nav#main-menu ul.nav > li > a {
      position: relative;
      padding-bottom: 10px;
      padding-left: 0;
      padding-right: 0;
      text-align: center;
      line-height: 1;
      color: #000; }
      nav#main-menu ul.nav > li > a:hover, nav#main-menu ul.nav > li > a:focus, nav#main-menu ul.nav > li > a:active {
        background-color: transparent;
        font-weight: 600; }
      nav#main-menu ul.nav > li > a::before {
        display: block;
        content: attr(title);
        font-weight: 600;
        height: 1px;
        color: transparent;
        overflow: hidden;
        visibility: hidden;
        margin-bottom: -1px; }
      nav#main-menu ul.nav > li > a::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        height: 1px;
        width: 0;
        background-color: #c0ab69;
        -webkit-transition: width 0.3s linear;
        -moz-transition: width 0.3s linear;
        transition: width 0.3s linear; }
      nav#main-menu ul.nav > li > a.clicked {
        font-weight: 600; }
        nav#main-menu ul.nav > li > a.clicked::after {
          width: 100%; }
    nav#main-menu ul.nav > li.active a {
      font-weight: 600; }
      nav#main-menu ul.nav > li.active a::after {
        width: 100%; }

footer.footer {
  position: relative;
  z-index: 1;
  padding-top: 40px;
  padding-bottom: 20px;
  font-size: 0.75rem; }
  footer.footer div {
    position: relative;
    z-index: 3; }
  footer.footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100vw;
    right: -100vw;
    height: 1px;
    background-color: #000; }
  footer.footer::after {
    content: '';
    position: absolute;
    z-index: 2;
    background-image: url("../images/triangle-small-bottom.svg");
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 435px;
    height: 251px;
    right: 0;
    bottom: 0; }
  @media only screen and (max-width: 767px) {
    footer.footer .logo {
      padding-left: 20px; } }
  footer.footer ul#contact-menu {
    padding: 0;
    margin-top: 0; }
    footer.footer ul#contact-menu li {
      display: block;
      line-height: 1.4;
      position: relative;
      padding-left: 20px; }
      footer.footer ul#contact-menu li a {
        color: #000; }
      footer.footer ul#contact-menu li::before {
        content: '';
        left: 0;
        position: absolute;
        height: 14px;
        width: 14px;
        background-size: contain; }
      footer.footer ul#contact-menu li.postal {
        margin-bottom: 20px; }
        footer.footer ul#contact-menu li.postal::before {
          background-image: url("../images/icon-postal.svg"); }
      footer.footer ul#contact-menu li.email::before {
        background-image: url("../images/icon-email.svg");
        top: 1px; }
      footer.footer ul#contact-menu li.phone::before {
        background-image: url("../images/icon-phone.svg"); }
  footer.footer #footer-menu ul {
    margin-top: 0;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      footer.footer #footer-menu ul {
        padding-left: 20px; } }
    footer.footer #footer-menu ul li {
      display: block;
      padding: 3px 0; }
      footer.footer #footer-menu ul li a {
        color: #000;
        font-weight: 300; }
        footer.footer #footer-menu ul li a:hover {
          font-weight: 500; }
        footer.footer #footer-menu ul li a::before {
          display: block;
          content: attr(title);
          font-weight: 500;
          height: 1px;
          color: transparent;
          overflow: hidden;
          visibility: hidden;
          margin-bottom: -1px; }
  footer.footer .copyright p {
    display: inline-block;
    margin: 0;
    font-weight: 300;
    font-size: 0.625rem; }
    footer.footer .copyright p a {
      color: #c0ab69;
      -webkit-transition: color 0.3s linear;
      -moz-transition: color 0.3s linear;
      transition: color 0.3s linear; }
      footer.footer .copyright p a:hover {
        color: #000; }
    @media only screen and (max-width: 767px) {
      footer.footer .copyright p a {
        color: #000; }
        footer.footer .copyright p a:hover {
          color: #c0ab69; } }

div[class$="-slider-nav"] {
  position: relative;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    div[class$="-slider-nav"] {
      display: none; } }
  div[class$="-slider-nav"] > a::before {
    content: '';
    position: absolute;
    z-index: 1;
    height: 44px;
    width: 31px;
    background-repeat: no-repeat;
    background-size: cover; }

a[id$="-slider-next"]::before {
  background-image: url("../images/slide-right.svg"); }

a[id$="-slider-previous"]::before {
  background-image: url("../images/slide-left.svg"); }

.featured-slider-nav > a::before {
  top: calc( 760px / 2 - 26px); }

.featured-slider-nav > a#featured-slider-next::before {
  right: -55px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .featured-slider-nav > a#featured-slider-next::before {
      right: -25px; } }

.featured-slider-nav > a#featured-slider-previous::before {
  left: -55px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .featured-slider-nav > a#featured-slider-previous::before {
      left: -25px; } }

#pddm-hero {
  position: relative;
  z-index: 0;
  height: 305px; }
  #pddm-hero:empty {
    display: none; }
  @media only screen and (max-width: 767px) {
    #pddm-hero {
      border-bottom: 1px solid #000;
      height: 280px; } }
  #pddm-hero::before, #pddm-hero::after {
    content: '';
    position: absolute;
    z-index: 1;
    background-repeat: no-repeat;
    height: 305px;
    width: 100vw; }
    @media only screen and (max-width: 767px) {
      #pddm-hero::before, #pddm-hero::after {
        height: 280px; } }
  #pddm-hero::before {
    top: 0;
    left: 0;
    background-position: left top;
    background-image: url("../images/triangle-small-top.svg"); }
    @media only screen and (max-width: 767px) {
      #pddm-hero::before {
        height: 150px;
        background-image: url("../images/triangle-small-top-clean.svg");
        background-position: left -50px top; } }
  #pddm-hero::after {
    bottom: 0;
    right: 0;
    background-position: bottom right -200px;
    background-image: url("../images/triangle-large-bottom.svg"); }

@media only screen and (max-width: 767px) {
  body:not(.home) #pddm-hero::after {
    content: none; } }

.home #pddm-hero {
  height: calc(100vh - 120px); }
  @media only screen and (max-width: 767px) {
    .home #pddm-hero {
      height: calc(100vh - 160px); } }
  .home #pddm-hero::before, .home #pddm-hero::after {
    height: 100%; }
  .home #pddm-hero::before {
    background-image: url("../images/triangle-small-top.svg"); }
  .home #pddm-hero::after {
    background-position: bottom right; }
    @media only screen and (max-width: 767px) {
      .home #pddm-hero::after {
        background-position: bottom right -400px; } }

#pddm-slide-container {
  position: relative;
  z-index: 0;
  height: 100%;
  width: 100%;
  display: block; }
  #pddm-slide-container .pddm-slide {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block; }
    #pddm-slide-container .pddm-slide:not(:first-of-type) {
      opacity: 0;
      z-index: 0; }
    #pddm-slide-container .pddm-slide .slide-image {
      position: absolute;
      width: 100%;
      height: 100%;
      display: block;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%); }
      @media only screen and (max-width: 767px) {
        #pddm-slide-container .pddm-slide .slide-image {
          background-position: top left; } }

@media only screen and (max-width: 767px) {
  body:not(.home) #pddm-hero {
    height: 150px; } }
  @media only screen and (max-width: 767px) and (max-width: 767px) {
    body:not(.home) #pddm-hero::before {
      z-index: -1; } }

@media only screen and (max-width: 767px) {
  body:not(.home) #pddm-slide-container .pddm-slide .slide-image {
    background-image: none !important; } }

#hero-heading {
  position: relative;
  display: inline-block;
  padding: 75px 0; }
  #hero-heading span.line {
    display: inline-block;
    position: absolute;
    top: 75px;
    height: 1px;
    background-color: #000;
    -webkit-transition: right 0.3s linear;
    -moz-transition: right 0.3s linear;
    transition: right 0.3s linear; }
  #hero-heading p,
  #hero-heading h1 {
    margin: 0;
    padding: 15px 0;
    display: inline-block;
    font-size: 1.875rem;
    font-weight: 600;
    color: #000; }
  #hero-heading p {
    padding-bottom: 0; }
  #hero-heading span {
    display: block;
    font-size: 1.875rem;
    font-weight: 300; }

body:not(.home) #hero-heading h1,
body:not(.home) #hero-heading p {
  opacity: 0; }

#pddm-scrolldown {
  position: absolute;
  z-index: 2;
  bottom: 75px;
  left: 0;
  right: 0; }
  #pddm-scrolldown a {
    display: block;
    width: 100px;
    height: 30px;
    margin: 0 auto; }
    #pddm-scrolldown a:hover::after {
      opacity: 1; }
    #pddm-scrolldown a::before, #pddm-scrolldown a::after {
      content: '';
      position: absolute;
      width: 100px;
      height: 25px;
      display: block;
      background-image: url("../images/arrow-scrolldown.svg"); }
    #pddm-scrolldown a::before {
      background-position: left center; }
    #pddm-scrolldown a::after {
      background-position: right center;
      -webkit-transition: opacity 0.3s linear;
      -moz-transition: opacity 0.3s linear;
      transition: opacity 0.3s linear;
      opacity: 0; }

#action-panels .action-panel {
  background-size: cover;
  background-blend-mode: multiply; }

#action-panels a .panel-container {
  max-width: 400px; }

#action-panels a .action-panel {
  padding: 0;
  -webkit-transition: background-color 0.3s linear;
  -moz-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear; }

#action-panels a h2 {
  margin-top: 35px;
  padding-left: 30px;
  margin-bottom: 0;
  position: relative;
  display: inline-block;
  color: #000;
  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  transition: color 0.3s linear; }
  #action-panels a h2::before {
    content: '';
    position: absolute;
    top: -10px;
    right: 0;
    left: 0;
    height: 1px;
    background-color: #000;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear; }

#action-panels a .display {
  padding: 0 30px 30px 30px; }
  #action-panels a .display p {
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-weight: 200;
    color: transparent; }
    #action-panels a .display p strong {
      -webkit-transition: color 0.3s linear;
      -moz-transition: color 0.3s linear;
      transition: color 0.3s linear;
      color: transparent; }

#action-panels a:hover .action-panel {
  background-color: rgba(0, 0, 0, 0.8); }

#action-panels a:hover h2 {
  color: #fff; }
  #action-panels a:hover h2::before {
    background-color: #fff; }

#action-panels a:hover .display p {
  color: #fff; }
  #action-panels a:hover .display p strong {
    color: #c0ab69; }

#gallery-content {
  padding: 15px 0; }
  #gallery-content div[id^="lightbox-gallery"] {
    margin: 15px 0; }

svg.svg-gallery-arrow {
  position: absolute;
  width: 32px;
  height: 32px;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto; }
  svg.svg-gallery-arrow g polygon {
    fill: #fff; }

#gallery-content a.gallery {
  position: relative;
  display: block; }
  #gallery-content a.gallery svg .top-right,
  #gallery-content a.gallery svg .bottom-left {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear; }
  #gallery-content a.gallery:hover .expand {
    opacity: 1; }
  #gallery-content a.gallery:hover svg .top-right {
    -webkit-transform: translate(6px, -6px);
    -moz-transform: translate(6px, -6px);
    -ms-transform: translate(6px, -6px);
    -o-transform: translate(6px, -6px);
    transform: translate(6px, -6px); }
  #gallery-content a.gallery:hover svg .bottom-left {
    -webkit-transform: translate(-6px, 6px);
    -moz-transform: translate(-6px, 6px);
    -ms-transform: translate(-6px, 6px);
    -o-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px); }
  #gallery-content a.gallery img {
    width: 100%;
    height: auto; }

#gallery-content .expand {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear; }

#gallery-lightbox {
  background-color: rgba(0, 0, 0, 0.5); }
  #gallery-lightbox .modal-dialog {
    margin: 0 auto;
    width: 80vw;
    height: 100vh;
    position: relative;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      #gallery-lightbox .modal-dialog {
        width: calc(100vw - 20px); } }
  #gallery-lightbox .modal-content {
    height: 100vh;
    background-color: transparent;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none; }

#lightbox-wrapper {
  margin: 0 35px;
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center; }

#image-text-container {
  position: relative;
  display: inline-block;
  border-width: 10px 35px;
  border-style: solid;
  border-color: #fff; }

#lightbox-image img {
  width: 100%;
  height: auto; }

#lightbox-band {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  height: 35px;
  width: 100%;
  color: #fff; }
  #lightbox-band .text-wrapper {
    position: relative;
    font-size: 0.75rem; }

#image-caption {
  position: absolute;
  left: 10px;
  top: 12px;
  text-align: left; }

#modal-count {
  position: absolute;
  right: 10px;
  top: 12px;
  text-align: left; }

@media only screen and (max-width: 767px) {
  #lightbox-band {
    height: auto;
    padding: 10px; }
  #image-caption,
  #modal-count {
    margin: 2px 10px;
    position: static; } }

.modal-close,
.modal-prev,
.modal-next {
  cursor: pointer; }

.modal-close::before, .modal-close::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  top: 5px;
  right: 7px;
  background-image: url("../images/close-modal.svg"); }

.modal-close::before {
  background-position: left center; }

.modal-close::after {
  background-position: right center;
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  opacity: 0; }

.modal-close:hover::after {
  opacity: 1; }

.modal-prev,
.modal-next {
  width: 50px; }
  .modal-prev::before, .modal-prev::after,
  .modal-next::before,
  .modal-next::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 100px;
    top: 0;
    bottom: 0;
    margin: auto; }
  .modal-prev::after,
  .modal-next::after {
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
    opacity: 0; }
  .modal-prev:hover::after,
  .modal-next:hover::after {
    opacity: 1; }

.modal-next::before, .modal-next::after {
  background-image: url("../images/arrow-next.svg"); }

.modal-next::before {
  background-position: right center; }

.modal-next::after {
  background-position: left center; }

.modal-prev::before, .modal-prev::after {
  background-image: url("../images/arrow-previous.svg");
  left: 5px; }

.modal-prev::before {
  background-position: left center; }

.modal-prev::after {
  background-position: right center; }

.modal-next {
  margin-left: -25px; }
  .modal-next::before, .modal-next::after {
    right: 5px; }
